Bug 432078 - Null bytes in files access by 2 or more NFS clients
Null bytes in files access by 2 or more NFS clients
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.1
All Linux
high Severity high
: rc
: ---
Assigned To: Jeff Layton
Martin Jenner
GSSApproved
: ZStream
Depends On: 429755 1002830
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-08 13:38 EST by Jeff Layton
Modified: 2013-08-30 01:44 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHSA-2008-0154
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-05 08:59:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Jeff Layton 2008-02-08 13:39:45 EST
Going ahead and cloning this for z-stream. I think we need to consider this for
it as well...
Comment 2 RHEL Product and Program Management 2008-02-08 15:28:48 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Jiri Skrabal 2008-02-19 07:43:53 EST
This bug has been copied from bug #429755 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 6 Anton Arapov 2008-02-19 09:53:19 EST
A patch for this issue has been included in build 2.6.18-53.1.14.el5.
Comment 9 errata-xmlrpc 2008-03-05 08:59:23 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0154.html

Note You need to log in before you can comment on or make changes to this bug.